/* main_banner */
.main_banner {
    position: relative;
}
.main_banner_con {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateY(-50%);
}
.main_banner_con > span {
    font-size: 12px;
    font-weight: 300;
    color: rgba(42, 42, 42, 0.4);
    letter-spacing: 7px;
}
.main_banner_con h2 {
    font-size: 34px;
    font-weight: 300;
    color: #333;
    line-height: 50px;
    margin-top: 10px;
    margin-bottom: 36px;
}
.main_banner_con h2 > span {
    font-size: 40px;
    font-weight: 600;
    color: #4aacc6;
}
.main_banner_con p {
    font-size: 20px;
    font-weight: 400;
    color: #333;
    line-height: 34px;
    margin-bottom: 50px;
}
.main_banner_btn {
    display: flex;
}
.main_banner_btn > a {
    font-size: 20px;
    color: #fff;
    font-weight: 400;
    display: inline-block;
    line-height: 48px;
    border-radius: 999px;
    padding: 0px 20px;
    background: linear-gradient(to right, #4aacc6, #00b2b2);
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    transition: all 0.2s;
}
.main_banner_btn > a > img {
    margin-left: 16px;
}
.main_banner_btn > a:first-child {
    margin-right: 20px;
}
.main_banner_btn > a:hover {
    opacity: 0.7;
}

/* main_docter */
.main_docter {
    position: relative;
    padding-top: 219px;
    padding-bottom: 263px;
}
.main_docter > img {
    position: absolute;
    top: 49px;
    left: 20.5%;
}
.main_docter > div {
    display: flex;
    justify-content: space-between;
}
.main_docter_left h2 {
    font-size: 61px;
    font-weight: 300;
    color: #2a2a2a;
    margin-bottom: 32px;
}
.main_docter_left h2 > span {
    font-weight: 700;
}
.main_docter_left h3:first-of-type {
    margin-bottom: 21px;
}
.main_docter_left h3 {
    font-size: 32px;
    font-weight: 400;
    color: #2a2a2a;
    line-height: 51px;
}
.main_docter_left h3 > span {
    font-weight: 500;
    color: #4aacc6;
}
body > section.main_docter > div > div.main_docter_left > div {
    margin-top: 105px;
}
.main_docter_left > div > span {
    font-size: 18px;
    font-weight: 400;
    color: #5e5e5e;
    display: flex;
    margin-bottom: 9px;
}
.main_docter_left > div img {
    margin-right: 7px;
}
.main_docter_left > div > span:last-child {
    margin-bottom: 0px;
}
.main_docter_right {
    display: flex;
    position: absolute;
    bottom: 0;
    right: 260px;
}
.main_docter_right h4 {
    font-size: 18px;
    font-weight: 400;
    color: #2a2a2a;
    margin-bottom: 23px;
}
.main_docter_right h4 > span {
    font-size: 28px;
    font-weight: 700;
}
.main_docter_right p {
    font-size: 18px;
    font-weight: 400;
    color: #5e5e5e;
    margin-bottom: 34px;
    line-height: 29px;
    white-space: nowrap;
}
.main_docter_right > div {
    padding-top: 134px;
    margin-left: -43px;
}
.main_docter_right > div > span {
    display: flex;
    line-height: 45px;
    font-size: 17px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 13px;
    border-radius: 26px;
    width: 227px;
    background-color: #4aacc6;
    padding-left: 21px;
    padding-right: 23px;
    justify-content: space-between;
    cursor: pointer;
    transition: all 0.2s;
}
.main_docter_right > div > span:last-child {
    margin-bottom: 0px;
    background-color: #5e5e5e;
}
.main_docter_right > div > span:hover {
    opacity: 0.7;
}

/* modal */
html.modal-active,
body.modal-active {
    overflow: hidden;
}
.modal-container {
    position: fixed;
    display: table;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    transform: scale(0);
    z-index: 99999;
}
.modal-container.on {
    transform: scaleY(0.01) scaleX(0);
    animation: unfoldIn 1s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
.modal-container.on .modal-background .modal {
    transform: scale(0);
    animation: zoomIn 0.5s 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
.modal-container.on.out {
    transform: scale(1);
    animation: unfoldOut 1s 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
.modal-container.on.out .modal-background .modal {
    animation: zoomOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
.modal-container .modal-background {
    display: table-cell;
    background: rgba(0, 0, 0, 0.8);
    text-align: center;
    vertical-align: middle;
}
.modal-container .modal-background .modal {
    background: white;
    display: inline-block;
    font-weight: 300;
    position: relative;
    width: var(--layoutwidth);
}
.modal-container .modal-background .modal .inner {
    height: 100%;
}
.modal-container .modal-background .modal img {
    width: 100%;
}
.modal-close {
    position: absolute;
    top: 22px;
    right: 25px;
    width: 36px;
    height: 36px;
    font-size: 1.4rem;
    color: #fff;
    cursor: pointer;
    background-color: #4aacc6;
}
.viewMore {
    cursor: pointer;
}

@keyframes unfoldIn {
    0% {
        transform: scaleY(0.005) scaleX(0);
    }
    50% {
        transform: scaleY(0.005) scaleX(1);
    }
    100% {
        transform: scaleY(1) scaleX(1);
    }
}
@keyframes unfoldOut {
    0% {
        transform: scaleY(1) scaleX(1);
    }
    50% {
        transform: scaleY(0.005) scaleX(1);
    }
    100% {
        transform: scaleY(0.005) scaleX(0);
    }
}
@keyframes zoomIn {
    0% {
        transform: scale(0);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes zoomOut {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(0);
    }
}

@media (max-width: 1580px) {
    .modal-container .modal-background .modal {
        width: 90%;
        padding: 40px 4vw;
        padding-right: 2vw;
    }
    .modal-close {
        top: 10px;
        right: 30px;
    }
}

/* main_intro */
.main_intro {
    position: relative;
}
.main_intro > div {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.main_intro h2 {
    font-size: 34px;
    font-weight: 400;
    color: #fff;
    line-height: 45px;
}
.main_intro h2 > span {
    font-weight: 700;
    color: #80e4ff;
}
.main_intro_line {
    background-color: #4aacc6;
    width: 52px;
    height: 3px;
    margin: 38px auto 41px;
}
.main_intro p {
    font-size: 22px;
    font-weight: 300;
    color: #fff;
    line-height: 36px;
}

/* main_line */
.main_line {
    padding-bottom: 95px;
}
.main_line p {
    text-align: end;
    margin-top: 24px;
    font-size: 20px;
    font-weight: 400;
    color: #2a2a2a;
}
.main_line p > span {
    font-weight: 700;
    color: #4aacc6;
}

/* main_bna */
.main_bna {
    background-image: url(/img/main_bna_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 114px;
    padding-bottom: 103px;
    display: flex;
    justify-content: flex-end;
}
.main_bna_wrap {
    max-width: 1660px;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.main_bna_title h2 {
    font-size: 29px;
    font-weight: 400;
    color: #fff;
    line-height: 72px;
    margin-bottom: 49px;
}
.main_bna_title h2 > span {
    font-size: 50px;
}
.main_bna_title p {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 53px;
    opacity: 0.7;
}
.main_bna_nav {
    display: flex;
    justify-content: space-between;
    max-width: 104px;
    width: 100%;
}
.main_bna_nav > div {
    cursor: pointer;
}
.main_bna_swiper {
    width: 100%;
    overflow: hidden;
    max-width: 1184px;
}
.main_bna_swiper .swiper-slide a {
    position: relative;
    display: block;
}
.main_bna_swiper .swiper-slide a > div {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 22px;
    padding-right: 29px;
    background-color: rgba(43, 43, 43, 0.5);
    line-height: 24px;
    height: 57px;
}
.main_bna_swiper .swiper-slide a p {
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    display: flex;
    align-items: center;
}
.main_bna_swiper .swiper-slide a p > img {
    margin-right: 10px;
}
.main_bna_swiper .swiper-slide a span {
    font-size: 14px;
    font-weight: 400;
    color: #bfbfbf;
}

/* new_interior */
.new_interior {
    padding-top: 127px;
    padding-bottom: 155px;
    background-color: rgba(243, 243, 243, 0.76);
}
.new_interior_wrap {
    text-align: center;
    max-width: 1171px;
    width: 100%;
    margin: 0 auto;
}
.new_interior_wrap > span {
    font-size: 12px;
    font-weight: 300;
    color: rgba(42, 42, 42, 0.4);
    letter-spacing: 6.5px;
}
.new_interior_wrap > h2 {
    font-size: 42px;
    font-weight: 400;
    color: #2a2a2a;
    margin-top: 8px;
    margin-bottom: 68px;
}
.new_interior_wrap > h2 > span {
    color: #4aacc6;
}
.new_interior_swiper01 {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.new_interior_prev {
    position: absolute;
    left: 23px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 1;
}
.new_interior_swiper02 {
    width: 100%;
    overflow: hidden;
    margin-top: 48px;
}
.new_interior_next {
    position: absolute;
    right: 23px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 1;
}
.new_interior_swiper02 .swiper-slide {
    opacity: 0.24;
    cursor: pointer;
}
.new_interior_swiper02 .swiper-slide-thumb-active {
    opacity: 1;
}

/* main_come */
.main_come {
    padding-top: 123px;
}
.main_come > p {
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    color: #5e5e5e;
    margin-bottom: 12px;
}
.main_come > h2 {
    text-align: center;
    font-size: 42px;
    font-weight: 400;
    color: #2a2a2a;
    margin-bottom: 32px;
}
.main_come > h2 > span {
    color: #4aacc6;
}
.main_come_con {
    display: flex;
}
.main_come_right {
    width: 50%;
    background-color: #f6f6f6;
    padding-left: 75px;
    padding-top: 162px;
}
.main_come_right h3 {
    font-size: 69px;
    font-weight: 700;
    color: #4aacc6;
    margin-bottom: 25px;
}
.main_come_right p {
    font-size: 24px;
    font-weight: 500;
    color: #2a2a2a;
    margin-bottom: 28px;
    line-height: 35px;
}
.main_come_right h4 {
    font-size: 20px;
    font-weight: 400;
    color: #2a2a2a;
    margin-bottom: 66px;
}
.main_come_right h5 {
    font-size: 20px;
    font-weight: 400;
    color: #2a2a2a;
    display: flex;
    align-items: flex-start;
}
.main_come_right h5 > img {
    margin-right: 9px;
}
